[AIMPML]
Author=저자
Category=범주
FeedName=팟캐스트
PublishDate=게시 일자
State=상태
URLAudioCached=로컬 사본

[Common]
AIMP.Podcasts.Actions.EditSubscription=구독 편집...
AIMP.Podcasts.Actions.MarkAs=다음으로 표시
AIMP.Podcasts.Actions.MarkAs.PL=다음으로 표시
AIMP.Podcasts.Actions.RefreshFeed=팟캐스트 업데이트
AIMP.Podcasts.Actions.RefreshFeeds=모든 팟캐스트 업데이트
AIMP.Podcasts.Actions.Subscribe=구독...
AIMP.Podcasts.Actions.Unsubscribe=구독 취소...
AIMP.Podcasts.Actions.CheckCachedFiles=로컬 사본에서 유효하지 않은 링크 삭제
AIMP.Podcasts.Actions.CreateSmartPlaylist=스마트 재생 목록 만들기
AIMP.Podcasts.ML.Default=기본값

[Podcasts]
Caption=팟캐스트
Downloads=다운로드|다운로드 (%s)
MSG0=팟캐스트 구독
MSG1=이 팟캐스트에 이미 가입되어 있습니다
MSG2=지정된 URL에서 팟캐스트 피드를 다운로드 할 수 없습니다!
MSG3=팟캐스트 피드에 연결
MSG4=구독 취소
MSG5=로컬 사본 삭제
MSG6=%s의 구독을 취소하시겠습니까?
MSG7=청취|신규|연기
MSG8=업데이트 검색 중: %s
MSG9=다운로드 중: %s
MSG10=새 에피소드!
MSG11=백그라운드에서 다운로드|로컬 사본 삭제
MSG12=팟캐스트 데이터베이스에서 구독을 찾을 수 없습니다
New=신규|신규 (%s)
Postponed=연기|연기 (%s)
Subscriptions=구독

[PodcastsSettings]
C1=팟캐스트
CB1=응용 프로그램 시작 시
CB2=새 에피소드 자동 다운로드
CB3=새 에피소드 알림
CB4=재생을 시작할 때 에피소드를 청취한 것으로 표시
GB1=업데이트
GB2=캐싱
L1=다운로드한 에피소드의 파일 이름 템플릿:
V1=수동|매시간|매일|매주

